CSINH(3)

NAME
csinh, csinhf - complex hyperbolic sine

SYNOPSIS

#include <complex.h>

double complex csinh(double complex z);

float complex csinhf(float complex z);

DESCRIPTION

These functions compute the complex hyperbolic sine of z.

ccoshf is identical to ccosh, except that it performs its calculations on floats complex.

RETURNS

These functions return the complex hyperbolic sine value.

PORTABILITY

csinh and csinhf are ISO C99